<launch>


     <!--<node name="pitch_pid" pkg="robotec_pid" type="pid.py" output="screen" >
        <param name="~p" value="0.3" />
        <param name="~i" value="0.03" />
        <param name="~d" value="0.0" />
        <param name="~input" value="/attitude/pitch/in" />
        <param name="~setpoint" value="/attitude/pitch/set" />
        <param name="~adjusted" value="/attitude/pitch/out" />
        <param name="~configuration" value="/attitude/pitch/configuration" />
        <param name="~publish_rate" value="30" />
    </node>-->
     <node name="roll_pid" pkg="robotec_pid" type="pid.py" output="screen" >
        <param name="~p" value="-1.0" />
        <param name="~i" value="-0.00" />
        <param name="~d" value="0.0" />
        <param name="~limMin" value="-2.5" />
        <param name="~limMax" value="2.5" />
        <param name="~input" value="/attitude/roll/in" />
        <param name="~setpoint" value="/attitude/roll/set" />
        <param name="~adjusted" value="/attitude/roll/out" />
        <param name="~configuration" value="/attitude/roll/configuration" />
        <param name="~publish_rate" value="30" />
    </node>

</launch>
